version after downgrade

Discussion in '3DS - Homebrew Development and Emulators' started by alon12131415, Sep 27, 2016.

  1. alon12131415
    OP

    alon12131415 Advanced Member

    Newcomer
    77
    0
    Sep 10, 2016
    Iceland
    i am gonna downgrade with hardmod, will i be on 10.7 or 10.4?
    and what is the best way to access homebrew from there?
     
  2. ksanislo

    ksanislo GBAtemp Fan

    Member
    378
    218
    Feb 23, 2016
    United States
    Seattle, WA
    You'll be on whatever you started out with, except you'll have a 10.4 NATIVE_FIRM.... You then need to use any working entry point for whatever your starting FW version is, but you'll be able to run sysDowngrader from HBL now....

    Here's the list of all exploits and what versions they work with:
    https://www.3dbrew.org/wiki/Homebrew_Exploits

    If you provide your starting FW version, I may be able to be more specific.
     
    Last edited by ksanislo, Sep 27, 2016
  3. alon12131415
    OP

    alon12131415 Advanced Member

    Newcomer
    77
    0
    Sep 10, 2016
    Iceland
    i understand... so if i am on 11.1 atm i need either cubic ninja or freakeyforms deluxe?
     
  4. Aletron9000

    Aletron9000 3DS Master

    Member
    1,584
    428
    May 10, 2016
    United States
    3DS ARM9 CPU
    or smashhax, if you have a n3ds
     
  5. ksanislo

    ksanislo GBAtemp Fan

    Member
    378
    218
    Feb 23, 2016
    United States
    Seattle, WA
    Yes... or a copy of Ocarina of Time, Super Mystery Dungeon, or Sticker Star, and a pre-hacked 3DS to load their cartridge with the exploit (Or a powersaves can be used to load OOT as well)
     
  6. alon12131415
    OP

    alon12131415 Advanced Member

    Newcomer
    77
    0
    Sep 10, 2016
    Iceland
    if i have powersaves so should i get ocarina of time?
     
  7. Gentlemanboy

    Gentlemanboy Member

    Newcomer
    25
    0
    Aug 23, 2016
    Brazil
    It's a cheap game, so yes.